|  | Home | Documentation | SOAP_ENV__Header Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
SOAP_ENV__Header Struct Reference

Added. More...

`#include <wsa5.h>`

Collaboration diagram for SOAP_ENV__Header:
[legend]

## Public Attributes

struct wsdd__AppSequenceType * | wsdd__AppSequence
_wsa5__MessageID | wsa5__MessageID
_wsa5__RelatesTo * | wsa5__RelatesTo
_wsa5__From * | wsa5__From
mustUnderstand _wsa5__ReplyTo * | wsa5__ReplyTo
mustUnderstand _wsa5__FaultTo * | wsa5__FaultTo
mustUnderstand _wsa5__To | wsa5__To
mustUnderstand _wsa5__Action | wsa5__Action
struct chan__ChannelInstanceType * | chan__ChannelInstance

## Detailed Description

Added.

## Member Data Documentation

## ◆ chan__ChannelInstance

struct chan__ChannelInstanceType* SOAP_ENV__Header::chan__ChannelInstance

## ◆ wsa5__Action

mustUnderstand _wsa5__Action SOAP_ENV__Header::wsa5__Action

## ◆ wsa5__FaultTo

mustUnderstand _wsa5__FaultTo* SOAP_ENV__Header::wsa5__FaultTo

## ◆ wsa5__From

_wsa5__From* SOAP_ENV__Header::wsa5__From

## ◆ wsa5__MessageID

_wsa5__MessageID SOAP_ENV__Header::wsa5__MessageID

## ◆ wsa5__RelatesTo

_wsa5__RelatesTo* SOAP_ENV__Header::wsa5__RelatesTo

## ◆ wsa5__ReplyTo

mustUnderstand _wsa5__ReplyTo* SOAP_ENV__Header::wsa5__ReplyTo

## ◆ wsa5__To

mustUnderstand _wsa5__To SOAP_ENV__Header::wsa5__To

## ◆ wsdd__AppSequence

struct wsdd__AppSequenceType* SOAP_ENV__Header::wsdd__AppSequence

The documentation for this struct was generated from the following files:

- wsdx.h
- wsa5.h